## libsejda-io-java 1.1.3

=== debian/changelog ===
libsejda-io-java (1.1.3-2) unstable; urgency=medium

  * libsejda-io-java.poms: Remove --has-package-version flag. (Closes: #874494)

 -- Markus Koschany <apo@debian.org>  Thu, 14 Sep 2017 22:34:24 +0200

libsejda-io-java (1.1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #867112)

 -- Markus Koschany <apo@debian.org>  Tue, 04 Jul 2017 12:12:36 +0200
