=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/sejda-io-$1\.tar\.gzi/,\
uversionmangle=s/_/./g;s/\.RELEASE// \
  https://github.com/torakiki/sejda-io/tags .*/v?(\d\S+)\.tar\.gz
