## libsejda-io-java 1.1.4

=== debian/changelog ===
libsejda-io-java (1.1.4-1) unstable; urgency=medium

  * New upstream version 1.1.4
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.1.

 -- Markus Koschany <apo@debian.org>  Sat, 22 Dec 2018 12:16:31 +0100
