=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  libcommons-io-java,
  libslf4j-java (>= 1.7.21),
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.0.0
+Standards-Version: 4.2.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/libsejda-io-java.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-java/libsejda-io-java.git
 Homepage: http://www.sejda.org
