## libsejda-io-java 2.1.3

=== debian/changelog ===
libsejda-io-java (2.1.3-1) UNRELEASED; urgency=medium

  * update

 -- Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>  Wed, 25 May 2022 20:48:27 +0800

libsejda-io-java (2.1.3-1) unstable; urgency=medium

  * New upstream version 2.1.3.

 -- Markus Koschany <apo@debian.org>  Tue, 10 Nov 2020 17:04:33 +0100

libsejda-io-java (2.1.2-1) unstable; urgency=medium

  * New upstream version 2.1.2.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.0.

 -- Markus Koschany <apo@debian.org>  Sat, 24 Oct 2020 22:40:03 +0200
