=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  libcommons-io-java,
+ libsejda-commons-java,
  libslf4j-java (>= 1.7.21),
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.2.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/libsejda-io-java.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-java/libsejda-io-java.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/java-team/libsejda-io-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/libsejda-io-java
 Homepage: http://www.sejda.org
 
 Package: libsejda-io-java
