## libsejda-io-java 2.1.4

=== debian/changelog ===
libsejda-io-java (2.1.4-1) unstable; urgency=medium

  * New upstream version 2.1.4.
  * Declare compliance with Debian Policy 4.6.1.

 -- Markus Koschany <apo@debian.org>  Thu, 11 Aug 2022 12:29:24 +0200
