=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libsejda-commons-java,
  libslf4j-java (>= 1.7.21),
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/libsejda-io-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libsejda-io-java
 Homepage: http://www.sejda.org
